- "left reads":
  - "/mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3678840_1_val_1.fq"
  "orientation": "fr"
  "right reads":
  - "/mnt/DGK_KLIF/data/klif/erys_marta/sra/reads/trimmedreads/ERR3678840_2_val_2.fq"
  "type": "paired-end"
